{% if scout is not defined %}
    {% set scout = false %}
{% endif %}

{% if list|length > 0  %}
    <ul class="camping_actions">
        {% for entry in list %}
            <li class="camping_action" {% if entry.crossed %}disabled="disabled"{% else %}x-action-id="{{ entry.action.id }}"{% endif %}>
                {% if entry.action.action.name == 'campsite_improve' %}
                    <img src="{{ asset('build/images/icons/small_refine.gif') }}" alt="">
                {% else %}
                    <img src="{{ asset('build/images/status/status_camper.gif') }}" alt="">
                {% endif %}
                <span>{{ entry.action.action.label|trans({},'items') }} {% if scout %}<img class="float-right" src="{{ asset('build/images/icons/small_stealthy.gif') }}" alt="">{% endif %}</span>
            </li>
        {% endfor %}

    </ul>
{% endif %}
